PROBE::NFS.PROC.(3stap)

NAME
probe::nfs.proc.lookup - NFS client opens/searches a file on server

SYNOPSIS

nfs.proc.lookup

VALUES

prot
    transfer protocol

filename
    the name of file which client opens/searches on server

server_ip
    IP address of server

version
    NFS version

bitmask1
    V4 bitmask representing the set of attributes supported on this filesystem

bitmask0
    V4 bitmask representing the set of attributes supported on this filesystem

name_len
    the length of file name

SEE ALSO
tapset::nfs_proc(3stap)